## golang-github-denisbrodbeck-machineid 1.0.1

=== debian/changelog ===
golang-github-denisbrodbeck-machineid (1.0.1-2) unstable; urgency=medium

  * Fix manpage build rule.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:14:29 +0100

golang-github-denisbrodbeck-machineid (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1093298)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 15:37:41 +0100
