=== debian/control ===
Source: golang-github-denisbrodbeck-machineid
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 help2man <!nodoc>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-denisbrodbeck-machineid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-denisbrodbeck-machineid.git
Homepage: https://github.com/denisbrodbeck/machineid
XS-Go-Import-Path: github.com/denisbrodbeck/machineid

Package: golang-github-denisbrodbeck-machineid-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Get the unique machine id of any host (Go library)
 machineid provides support for reading the unique machine id of most
 host OS's (without admin privileges), because sometimes you just need
 to reliably identify your machines.
 .
 Main Features
 .
  * Cross-Platform (tested on Win7+, Debian 8+, Ubuntu 14.04+, OS X 10.6+,
    FreeBSD 11+)
  * No admin privileges required
  * Hardware independent (no usage of MAC, BIOS or CPU — those are too
    unreliable, especially in a VM environment)
  * IDs are unique1 to the installed OS
 .
 This package contains the Go development library.

Package: machineid
Section: admin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Get the unique machine id of any host (program)
 machineid provides support for reading the unique machine id of most
 host OS's (without admin privileges), because sometimes you just need
 to reliably identify your machines.
 .
 Main Features
 .
  * Cross-Platform (tested on Win7+, Debian 8+, Ubuntu 14.04+, OS X 10.6+,
    FreeBSD 11+)
  * No admin privileges required
  * Hardware independent (no usage of MAC, BIOS or CPU — those are too
    unreliable, especially in a VM environment)
  * IDs are unique1 to the installed OS
 .
 This package contains the command-line tool 'machineid'.
